Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/model-router/configs \ --header 'x-api-key: <api-key>'
{ "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "is_default": true, "model_chain": [ { "model": "<string>", "config": { "temperature": 123, "max_tokens": 123, "top_p": 123, "stop_sequences": [ "<string>" ], "request_timeout_ms": 123, "thinking_budget": 2 } } ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "metadata": {} } ], "has_more": true, "next_cursor": "<string>" }
1 <= x <= 200
Successful Response
Show child attributes
Was this page helpful?